Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7164 - Kudzu fails to report LAN card unsupported
Summary: Kudzu fails to report LAN card unsupported
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-20 01:02 UTC by mcmillan
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-17 22:31:43 UTC


Attachments (Terms of Use)

Description mcmillan 1999-11-20 01:02:44 UTC
This problem occurred while Kudzu was configuring a network
card (Linksys LNE100TX). In the screen where it asks for IP
information, I checked the box to use DHCP. Kudzu then briefly
flashed a box saying it was running DHCP, but then returned to
the same IP dialog. When I selected "Back", Kudzu bailed out (crashed?)
and the boot sequence continued.

I later found out that the card is unsupported, which explains why
DHCP didn't work, but Kudzu should have given a message saying the
card is not supported, rather than just getting stuck in a loop.

Comment 1 Bill Nottingham 1999-11-22 16:01:59 UTC
Actually, that card should be supported by the
tulip driver. What did kudzu put in /etc/conf.modules,
and what happens if you try to load the driver?

Comment 2 Bill Nottingham 1999-12-17 22:31:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.